Visualizar pdf de internet

[Cerrado]
Denunciar
-
Message postés
563
Date d'inscription
lunes, 24 de noviembre de 2008
Estatus
Miembro
Última intervención
sábado, 15 de diciembre de 2012
-
Hola,
tengo el adobe acrobat 5.0 y el adobe reader 9, al intentar abrir una página de internet que lleva un pdf, en lugar de usar el adobe reader me coge el adobe acrobat, y al ser una versión muy vieja no puedo abrirlo, y me da un mensaje que dice que necesito adobe reader 8 ó 9 (el cual tengo). Porqué me coge por defecto el adobe acrobat, y qué puedo hacer para que me tome como predeterminado el adobe reader???
Gracias.
Tengo Windows XP / Internet Explorer 8.0

1 respuesta

Message postés
563
Date d'inscription
lunes, 24 de noviembre de 2008
Estatus
Miembro
Última intervención
sábado, 15 de diciembre de 2012
1.016
desinstala el 5.0